<?php
$z[0]=Array("field","空气质量,辽宁省,沈阳,全运会,鞍",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","15日上午，辽宁省沈阳、鞍山、营口、辽阳、铁岭等地出现不同程度的雾霾。",73,185);
$z[1][4]['name']="description";
$z[2]=Array("field","辽宁多地遇雾霾围城 沈阳几乎“全城沦陷”",187,264);
$z[2][4]['name']="title";
$z[3]=Array("field","",266,305);
$z[3][4]['name']="writer";
$z[4]=Array("field","",307,346);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　15日上午，辽宁省沈阳、鞍山、营口、辽阳、铁岭等地出现不同程度的雾霾。省会沈阳市几乎“全城沦陷”，城区11个监测点位中有10个被重度雾霾包围。连续多日的雾霾围城也让市民怀念起2013年沈阳全运会时的空气质量状况。</p>\r\n\n<p>　　15日9时，辽宁省环保厅发布的全省实时空气质量数据显示，沈阳、鞍山、抚顺、本溪、丹东、辽阳等地市的AQI(空气质量指数)值均已超过200，首要污染物均为PM2.5。污染最严重的是本溪市。</p>\r\n\n<p>　　辽宁省气象局14日晚间发布了霾黄色预警。连日来，辽宁省发布了多个霾黄色预警，省会沈阳持续数日的雾霾天也引发了人们的“吐槽”。有网友在微博上晒出戴上防霾口罩上班的图片，也有网民表示怀念辽宁举办全运会时的空气质量。</p>\r\n\n<p>　　据了解，2013年第十二届全运会期间，辽宁省出台《环境空气质量保障方案》，要求各地确保环境空气质量优良，大气主要污染物日平均浓度达到国家二级标准，无灰霾天气出现。(记者孙仁斌)",348,1184);
$z[5][4]['name']="body";
$z[6]=Array("field","",1186,1226);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1228,1267);
$z[7][4]['name']="litpic";

?>